.testimoni-wrapper {
    background-color: #F4F4F4;
    h3 {
        color: #1C3077;
        font-size: 22px;
        @include breakpoint(mobile) {
            font-size: 18px;
        }
    }
    .slick-dots li.slick-active button:before {
        opacity: 1 !important;
        color: #1B3767 !important;
    }
    .slick-dots li, .slick-dots li button {
        width: 16px!important;
        height: 16px!important;
    }
    .slick-dots li button:before {
        font-size: 16px !important;
    }
    .slick-dots {
        bottom: -50px !important;
    }
    h2 {
        color: $blue;
        font-size: 15px;
    }
    span {
        color: $bluesky-nutri;
        font-size: 11px;
    }
    p {
        font-family: GothamRounded-Light;
        font-size: 14px;
        color: #707070;
        @include breakpoint(mobile) {
            font-size: 13px;
        }
    }
}
.banner-free-sample__wrapper {
    background-color: #FAFAFA;
}